Gets information about underlying rrdtool library

- « rrd_update

- rrd_xport »

- PHP Manual
- RRD Functions
- Gets information about underlying rrdtool library

# rrd_version

(PECL rrd >= 1.0.0)

rrd_version — Gets information about underlying rrdtool library

### Description

rrd_version(): string

Returns information about underlying rrdtool library.

### Parameters

This function has no parameters.

### Return Values

String with rrdtool version number e.g. "1.4.3".